:root {
    --main-color: #fdfeff;
    --card-color: #5a6e79;
    --foater-color: #5a6e79;
    --font-color: #a1a1a1;

}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0%;
    padding: 0%;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: "Work Sans", sans-serif;
}

/* start header */

header {
    position: relative;
    left: 0;
    width: 100%;
    z-index: 2;
    text-transform: capitalize;

}

header .container {
    display: flex;
    justify-content: space-around;
    align-items: center;

    position: relative;
    min-height: 97px;
    box-shadow: inset -34px 74px 40px -66px rgba(187, 204, 166, 1);


}

a {
    color: var(--font-color);
    text-decoration: none;
    margin: auto 20px;

    font: none;




}


header nav ul li {
    list-style-type: none;
}

header nav ul {
    display: flex;
    justify-content: space-around;
    flex-direction: row;
    font-size: 15px;
    font-weight: bold;

}

.componant img {
    margin: auto 10px;
    max-width: 25px;
    max-height: 25px;

}

header::after {
    content: "";
    position: absolute;
    background-image: url("/assets/img 1.png");
    background-size: cover;
    background-repeat: none;
    margin: 0px;

    width: 100%;
    height: 450px;
}

/* end header */
/* start section one */
.servic {
    padding-top: 330px;
    width: 100%;
    margin: 5%;
    min-height: calc(100vh + 450px);
    display: grid;
    grid-template-columns: repeat(6, 15%);
    /* grid-template-rows: calc(100vh - 500px) repeat(4, 25%); */



}

.compnant-one {
    grid-area: 1/1/2/7;
}

.compnant-one li {
    display: flex;
    flex-direction: row;
    margin: 100px 20px;
}

.compnant-one img {
    margin-right: 30px;
    margin-top: 0px;
    width: 50px;
    height: 50px;

}

.compnant-one h3 {
    font-size: 25px;
    font-weight: bold;
    text-transform: capitalize;
    color: #222425ee;


}

.compnant-one li p {
    margin-top: 25px;
    color: var(--font-color);
    font-weight: bold;
    line-height: 30px;

}

.compnant-one ul {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.com-2 {
    grid-area: 2/1/5/7;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.com-2 img {
    width: 90%;
    border-radius: 8px;
    height: 90%;
    box-shadow: 0px 53px 74px -15px rgba(20, 15, 20, 0.43);
}

.com-2 .provid {
    margin-left: 8%;

}

.com-2 li {
    list-style-type: none;
}

.com-2 h1 {
    font-size: 35px;
    font-weight: 800;
    color: #222425ee;
    letter-spacing: 3px;
    padding: 10px 20%;
    padding-left: 0px;

}

.com-2 p {
    color: var(--foater-color);
    font-weight: bold;
    line-height: 30px;
    padding: 10px 10%;
    padding-left: 0%;


}

.com-2 ul {
    display: flex;
    flex-direction: row;
    justify-content: start;
    /* margin-bottom: 50px; */

}

.com-2 li {

    margin-right: 40px
}

.com-2 ul h1 {
    font-size: 50px;
    color: #353e43;
}

.com-2 a {
    color: #222425ee;
    border: 1px solid #222425ee;
    padding: 15px 25px;
    position: relative;
    top: 40px;
    left: -20px;
    font-weight: bold;


}

/*end sec 2 */
/* start sec 3 using flex box */
.sec3 {
    min-height: 100vh;
    display: flex;
    margin: 5% 5%;
    flex-direction: row;

}

.sec3 img {
    width: 800px;
    height: 100vh;
    border-radius: 8px;
    box-shadow: 0px 53px 74px -15px rgba(20, 15, 20, 0.43);
}

.best h1 {
    font-size: 35px;
    font-weight: 800;
    color: #222425ee;
    letter-spacing: 3px;
    padding: 10px 30%;
    padding-left: 0px;
}

.best ul {
    list-style-type: none;
    margin-left: 75px;

}

.best li {
    padding: 30px;


    counter-increment: members-counter;
}


.best li::before {
    content: "0" counter(members-counter);
    width: 50px;
    height: 50px;
    border-radius: 100%;
    position: absolute;
    left: 80px;
    text-align: center;
    background-color: var(--card-color);
    display: block;
    justify-content: center;
    line-height: 46px;
    color: white;




}

.best li h2 {
    padding: 10px 0px;


}

.best li p {
    color: var(--font-color);
    font-weight: bold;
    line-height: 30px;
    padding: 10px 10%;
    padding-left: 0%;
}

/* end sec 3*/
/* start sec 4 */
.sec4 {
    height: 100vh;
    display: flex;
    margin: 5% 5%;
    flex-direction: column;
    color: var(--main-color);
}

.sec4 h3 {
    font-size: 35px;
    font-weight: 800;
    color: #222425ee;
    letter-spacing: 3px;
    padding: 10px 30%;
    padding-left: 0px;

}

.sec4 ul {
    display: flex;
    flex-direction: row;
}

.sec4 li {
    display: flex;
    flex-direction: column;
    padding: 40px;
    background-color: var(--card-color);
    margin: 30px;
    margin-left: 0px;
    height: 450px;
    border-radius: 7px;
    box-shadow: 0px 53px 74px -15px rgba(20, 15, 20, 0.43);

}

.sec4 li h1 {
    font-size: 100px;

}

.sec4 li h2 {
    padding-right: 140px;
    padding-bottom: 20px;
    font-size: 30px;

}

.sec4 li p {
    color: #ebe4e4;
    font-weight: 400;
    line-height: 25px;
    padding: 10px 10%;
    padding-left: 0%;
}

.sec4 li div {
    display: flex;
    flex-direction: row;
}


.sec4 li div div {
    width: 300px;
    padding: 20px;
    padding-top: 0px;

}

.sec4 li div div h4 {
    font-size: 20px
}

.sec4 li div img {
    border-radius: 100%;
}

/* end sec 4 */
/* footer */
footer {
    height: 20vh;
    background-color: var(--foater-color);
    display: flex;
    justify-content: center;
    box-shadow: inset 0px 53px 74px 3px rgba(20, 15, 20, 0.43);
}

footer img {
    block-size: 65px;
    margin: 20px;

}